//¾ðª¬µæ³æ


function treeView() {
	
	var list = document.getElementById('menu').getElementsByTagName('li');

	for ( i=0; i<list.length; i++ ) {
		if ( list[i].getElementsByTagName('ul').length > 0 ) {
			list[i].className = "folder";
			list[i].getElementsByTagName('a')[0].onclick = function() {
				if (this.parentNode.getElementsByTagName('ul')[0].style.display == 'block') {
					this.parentNode.getElementsByTagName('ul')[0].style.display = 'none';
					this.parentNode.className = 'folder';
				} else {
					this.parentNode.getElementsByTagName('ul')[0].style.display = 'block';
					this.parentNode.className = 'folderopen';
				}
			}
		}
	}

}